* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Roboto Slab';
  scroll-behavior: smooth;
}

.focus { 
    border-color: #b30000;
}

.focus:focus { 
    outline: none !important;
    border-color: #b30000;
    box-shadow: 0 0 10px #b30000;
} 

.btn {
	background: #8c0808;
	color: white;
}

.btn:hover {
	color: white;
	border:2px solid white;
}

.btn:focus { 
    outline: none !important;
    border-color: #b30000;
    box-shadow: 0 0 5px #b30000;
} 

.nav1 {
	background-color: #8c0808;
}

.nav1 img {
	height: 200px;
	width: 70px;
	margin-left: 30px;
}

.jumbotron {
	box-shadow: 0 0 2px #b30000;
}

.navbar-toggler {
	margin-left: 30px;
}

#logo {
	min-width: 65px;
	height: 60px;
}

/*index.html*/
#nav2 {
	height: 25px;
	background-color: white;
	margin-top: 2px;
	margin-bottom: 0;
}

#nav2 a {
	color: black;
	text-decoration: none;
}

#nav2 span {
	border-right: 2px solid #8c0808;
	border-left: 2px solid #8c0808;
}

.bordered {
	text-align: center;
	border: 3px solid #8c0808;
	border-radius: 30px;
	margin: 10px;
}

.bordered a {
	width: 100px;
}

.cover img {
	max-height: 900px;
}

/*User Profile*/
#userPicDisplay {
	border-bottom: 3px solid #8c0808;
}

#userPic {
	margin: 30px 40px;
}

#userDisplayCont {
	border-bottom: 3px solid #8c0808;
}

#userDisplay {
	margin: 30px 50px;
}

#userCourses {
	margin: 30px 40px;
}

.courseEnroll {
	height: 400px;
	overflow-y: auto;
}

#socMedCont {
	background: #8c0808;
}

.cartext {
	color: #8c0808;
	z-index: 1;
}

.cartitle {
	background-color: white;
	opacity: .5;
}

/*Register*/
.titleBorder {
	border-bottom: 3px solid #8c0808;
}

/*Footer*/
.footer {
	background-color: #8c0808;
}

.footer a {
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	#nav2 {
          display: none;
        }
}
@media screen and (min-width: 768px) {
        #vidU {
        	display: block;
			margin: auto;
        }
        #expVid {
        	width: 500px;
        	height: 200px;
        	display: block;
			margin: auto;
        }
}

@media screen and (max-width: 400px) {
        #expVid {
        	width: 200px;
        	height: 100px;
        }
        #explore {
        	font-size: 20px;
        	margin: 0;
        }
        body {
        font-size: 12px;
    	}
    	iframe {
    		width: 300px;
    		height: 200px;
    	}
 }
